Subject: sent-mail

From: "Adel M. Hanna" <[email-masked]>
Date: Fri, 20 Jun 1997 14:51:20 -0400 (EDT)

Hi, 

  I have problem with sent-mail folder:  (UNIX)

  I use the customized-hdrs to change the "From:" line in Pine, and save
outgoing messages to sent-mail Folder. But when I view the sent-mail
folder, It displays the messages list using my "From:" line instead of the 
"To:" line

sent-mail folder 

before adding customized-hdrs  From:

 179 Jun 16 To: ah1@acf3          (401) MBONE 
 179 Jun 16 To: hannaad@acf2          (401) MBONE

after

 180 Jun 17 Adel M. Hanna         (860) Re: shannon      
 181 Jun 17 Adel M. Hanna         (860) view
 182 Jun 17 Adel M. Hanna         (860) norbert
 183 Jun 17 Adel M. Hanna         (860) list
 184 Jun 17 Adel M. Hanna         (860) images

***message headers

before adding  From: Adel M. Hanna " <[email-masked]>

Date: Mon, 16 Jun 1997 16:36:44 -0400 (EDT)
From: Adel Hanna <[email-masked]>
To: [email-masked]
Subject: MBone

ah1 is my user-name on my UNIX system.

after adding   From: ...

Date: Mon, 16 Jun 1997 16:36:44 -0400 (EDT)  
From: Adel M. Hanna <[email-masked]> 
To: [email-masked] 
Subject: MBone

I need to configure Pine so that it lists messages using the To: line
instead my From: line

Help ....

Many Thanks, --Adel Hanna